.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1172px;
	min-height: 855px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 124px 54px 45px;
}

#u40161-8
{
	z-index: 14;
	position: fixed;
	top: 49px;
	left: 40px;
}

#u40162-4
{
	z-index: 22;
	position: fixed;
	top: 49px;
	right: 288px;
}

#u40163-4
{
	z-index: 26;
	position: fixed;
	top: 49px;
	right: 49px;
}

#u40161-8_img,#u40162-4_img,#u40163-4_img
{
	display: block;
	vertical-align: top;
}

#pu39965
{
	width: 0.01px;
	position: relative;
}

#u39965
{
	z-index: 2;
	width: 567px;
	position: relative;
	margin-right: -10000px;
}

#u39970
{
	z-index: 4;
	width: 567px;
	position: relative;
	margin-right: -10000px;
	left: 604px;
}

#u39975
{
	z-index: 6;
	width: 567px;
	position: relative;
	margin-right: -10000px;
}

#u39985
{
	z-index: 10;
	width: 567px;
	position: relative;
	margin-right: -10000px;
	left: 605px;
}

#pu39975,#pu39980
{
	width: 0.01px;
	margin-top: 50px;
	position: relative;
}

#u39980
{
	z-index: 8;
	width: 567px;
	position: relative;
	margin-right: -10000px;
}

#u39990
{
	z-index: 12;
	width: 567px;
	position: relative;
	margin-right: -10000px;
	left: 605px;
}

#u39965_img,#u39975_img,#u39985_img,#u39980_img,#u39990_img
{
	padding-bottom: 1px;
}

